How to install liblqr-1-0-dev on Debian Unstable (Sid)